gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Describes the image data representation used by a . Describes the image data representation used by a . If you want to get the image from the widget, you can only get the currently-stored representation. e.g. if the returns , then you can get but not . For empty images, you can request any storage type (from any of the "get" properties), but they will all return values. System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.ImageType There is no image displayed by the . There is no image displayed by the .
- Field
  Gtk.ImageType The contains a . The contains a .
- Field
  Gtk.ImageType The contains a . The contains a .
- Field
  Gtk.ImageType The contains a . The contains a .
- Field
  Gtk.ImageType The contains a stock icon name. The contains a stock icon name.
- Field
  Gtk.ImageType The contains a . The contains a .
- Field
  Gtk.ImageType The contains a . The contains a .
- Field
  System.Int32 Internal field. Do not use.